

.myFeeds {
  padding-top: 30px;
  min-height: 60vh; }
  .myFeeds #searchString
  {
    font-size: 1.4375em;
    font-weight: 600;
    color: #000000;
  }
.subscribeProductInfo .productFeeds #Topics {
    margin-left: 20px
}
  .myFeeds .results .title {
    margin-top: 10px;
    margin-bottom: 25px; }
    .myFeeds .results .title h2 {
      font-stretch: normal;
      font-style: normal;
      letter-spacing: normal;
      text-align: left;
      font-size: 2.3125em;
      font-weight: 600;
      line-height: normal;
      color: #000000;
      margin: 0; }
    .myFeeds .results .title .subscribeBtn {
      font-stretch: normal;
      font-style: normal;
      letter-spacing: normal;
      text-align: left;
      background-color: #CD480E;
      border: 1px solid transparent;
      font-size: 1em;
      font-weight: 600;
      text-align: center;
      width: 100%; }
    .myFeeds .results .title .sortingOption {
      padding-left: 0; }
      .myFeeds .results .title .sortingOption #sort-by {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding-right: 30px;
        padding-left: 5px; }
      .myFeeds .results .title .sortingOption .down-arrow {
        float: right;
        margin-top: -25px;
        margin-right: 5px;
        pointer-events: none;
        background-color: #ffffff;
        padding-right: 8px;
        font-size: x-small;
        color: #5e636b; }
  .myFeeds .results .myFeedsDetails {
    padding-left: 15px; }
    .myFeeds .results .myFeedsDetails .myFeedsInfo {
      padding-left: 0;
      margin-bottom: 19px; }

#myFeedsModal .modal-content {
  border-radius: 0; }
  #myFeedsModal .modal-content .modal-body {
    padding: 22px 22px 0; }
    #myFeedsModal .modal-content .modal-body .msgInfo {
      font-stretch: normal;
      font-style: normal;
      letter-spacing: normal;
      text-align: left;
      font-size: 1.4375em;
      font-weight: 600;
      line-height: 1.4;
      color: #000a19;
      margin: 0; }
  #myFeedsModal .modal-content .modal-footer {
    border-top: none; }
    #myFeedsModal .modal-content .modal-footer .btn {
      font-stretch: normal;
      font-style: normal;
      letter-spacing: normal;
      text-align: left;
      font-size: 1em;
      font-weight: 600;
      line-height: 1.43;
      color: #85898d; }
    #myFeedsModal .modal-content .modal-footer .btn-dark {
      background-color: #000000;
      color: #ffffff;
      border-radius: 0;
      padding: 5px 18px; }

.subscribeProductInfo {
  padding: 45px 0 85px; }
  .subscribeProductInfo .productFeeds {
    background-color: #f2f2f2;
    padding: 30px 34px; }
    .subscribeProductInfo .productFeeds h3 {
      font-stretch: normal;
      font-style: normal;
      letter-spacing: normal;
      text-align: left;
      color: #010101;
      font-size: 1.4375em;
      font-weight: normal;
      margin-bottom: 25px; }
    .subscribeProductInfo .productFeeds .form-group {
      margin-bottom: 25px; }
      .subscribeProductInfo .productFeeds .form-group label {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        margin: 10px 0 0;
        color: #000000;
        font-size: 1em;
        font-weight: normal;
        line-height: 1.33; }
      .subscribeProductInfo .productFeeds .form-group .labelTxt::after {
        content: "*";
        color: red; }
      .subscribeProductInfo .productFeeds .form-group .selectBox {
        position: relative; }
        .subscribeProductInfo .productFeeds .form-group .selectBox .title-list {
          font-stretch: normal;
          font-style: normal;
          letter-spacing: normal;
          text-align: left;
          border: none;
          border-bottom: 0.5px solid #c5c7c9;
          border-radius: 0;
          padding-left: 5px;
          font-size: 1em;
          line-height: 1.31;
          color: #505050;
          background-color: transparent; }
        .subscribeProductInfo .productFeeds .form-group .selectBox .option-list {
          -webkit-appearance: none;
          -moz-appearance: none;
          appearance: none;
          padding: 3px 30px 3px 5px;
          -webkit-padding-end: 30px;
          -webkit-padding-start: 5px; }
        .subscribeProductInfo .productFeeds .form-group .selectBox .fa-chevron-down {
          float: right;
          margin-top: -22px;
          margin-right: 5px;
          padding-right: 5px;
          font-size: x-small;
          color: #5e636b; }
        .subscribeProductInfo .productFeeds .form-group .selectBox .overSelect {
          position: absolute;
          left: 0;
          right: 0;
          top: 0;
          bottom: 0; }
      .subscribeProductInfo .productFeeds .form-group .checkBoxes {
        display: none;
        border: 1px solid #000000;
        padding: 5px;
        position: absolute;
        width: 92%;
        z-index: 999;
        background-color: #ffffff; }
        .subscribeProductInfo .productFeeds .form-group .checkBoxes label {
          display: block;
          font-size: 1em;
          margin: 0 0 8px; }
          .subscribeProductInfo .productFeeds .form-group .checkBoxes label input[type="checkbox"] {
            cursor: pointer;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            outline: 0;
            background: #ffffff;
            width: 16px;
            height: 16px;
            border: 2px solid #c5c7c9; }
          .subscribeProductInfo .productFeeds .form-group .checkBoxes label .optionInfo {
            margin-right: 5px; }
        .subscribeProductInfo .productFeeds .form-group .checkBoxes input[type="checkbox"]:checked {
          background: #0078d4;
          border: 2px solid #0078d4; }
        .subscribeProductInfo .productFeeds .form-group .checkBoxes input[type="checkbox"]:checked:after {
          display: block; }
        .subscribeProductInfo .productFeeds .form-group .checkBoxes input[type="checkbox"]:after {
          content: '';
          position: relative;
          left: 37%;
          top: 18%;
          width: 30%;
          height: 60%;
          border: solid #ffffff;
          border-width: 0 2px 2px 0;
          transform: rotate(45deg);
          display: none; }
    .subscribeProductInfo .productFeeds .showSubscribed {
      margin-top: 48px; }
      .subscribeProductInfo .productFeeds .topicSubscribed
      {
        margin-top: 20px;
      } 
      .subscribeProductInfo .productFeeds .showSubscribed input[type="checkbox"] {
        cursor: pointer;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        outline: 0;
        background: #ffffff;
        width: 16px;
        height: 16px;
        border: 2px solid #c5c7c9; }
      .subscribeProductInfo .productFeeds .showSubscribed input[type="checkbox"]:checked {
        background: #0078d4;
        border: 2px solid #0078d4; }
      .subscribeProductInfo .productFeeds .showSubscribed input[type="checkbox"]:checked:after {
        display: block; }
      .subscribeProductInfo .productFeeds .showSubscribed input[type="checkbox"]:after {
        content: '';
        position: relative;
        left: 37%;
        top: 18%;
        width: 30%;
        height: 60%;
        border: solid #ffffff;
        border-width: 0 2px 2px 0;
        transform: rotate(45deg);
        display: none; }
      .subscribeProductInfo .productFeeds .showSubscribed .labelInfo {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        margin: -27px 0 0 25px;
        color: #000000;
        font-size: 1em;
        display: block;
        position: relative; }
        @-moz-document url-prefix() {
          .subscribeProductInfo .productFeeds .showSubscribed .labelInfo {
            margin: -25px 0 0 25px; } }
  .subscribeProductInfo .count {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    color: #010101;
    margin: 22px 0; }
    .subscribeProductInfo #subscribedList, .subscribeProductInfo #subscribedListTopics {
        width: 100% !important;
        border: 1px solid #c5c7c9 !important;
        border-collapse: collapse !important;
        /* Rounded sliders */
    }
        .subscribeProductInfo #subscribedList thead, .subscribeProductInfo #subscribedListTopics thead{
            border-bottom: 2px solid #c5c7c9;
        }
            .subscribeProductInfo #subscribedList thead th, .subscribeProductInfo #subscribedListTopics thead th{
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 1em;
                font-weight: 600;
                line-height: 1.43;
                color: #1f2023;
            }
                .subscribeProductInfo #subscribedList thead th:last-child, .subscribeProductInfo #subscribedListTopics thead th:last-child {
                    text-align: center;
                }
      .subscribeProductInfo #subscribedList thead .solutionAreaInfo {
        width: 30% !important; }
      .subscribeProductInfo #subscribedList thead .productInfo {
        width: 50% !important; }
    .subscribeProductInfo #subscribedList thead .columnTitle::before,  .subscribeProductInfo #subscribedList thead .columnTitle::after,
    .subscribeProductInfo #subscribedListTopics thead .columnTitle::before, .subscribeProductInfo #subscribedListTopics thead .columnTitle::after
    {
      display: none;
    }
    .subscribeProductInfo #subscribedListTopics thead .topicInfo {
        width: 80% !important;
    }
    .subscribeProductInfo #subscribedList td, .subscribeProductInfo #subscribedList th,
    .subscribeProductInfo #subscribedListTopics td,  .subscribeProductInfo #subscribedListTopics th{
      border: none; }
    .subscribeProductInfo #subscribedList tr td {
      font-size: 1em;
      color: #000000;
      max-width: 250px;
      word-wrap: break-word; }
    .subscribeProductInfo #subscribedList .switch, .subscribeProductInfo #subscribedListTopics .switch {
      position: relative;
      display: inline-block;
      width: 50px;
      height: 25px;
      margin-bottom: 0; }
      .subscribeProductInfo #subscribedList .switch .switchTxt, .subscribeProductInfo #subscribedListTopics .switch .switchTxt
      {
        display: none;
      }
    .subscribeProductInfo #subscribedList .switch input, .subscribeProductInfo #subscribedListTopics .switch input {
      opacity: 0;
      width: 0;
      height: 0; }
    
    .subscribeProductInfo #subscribedList .slider, .subscribeProductInfo #subscribedListTopics .slider {
      position: absolute;
      cursor: pointer;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: #5e636b;
      -webkit-transition: .4s;
      transition: .4s; }
   
    .subscribeProductInfo #subscribedList .slider:before, .subscribeProductInfo #subscribedListTopics .slider:before {
      position: absolute;
      content: "";
      height: 18px;
      width: 18px;
      left: 3px;
      bottom: 4px;
      background-color: #ffffff;
      -webkit-transition: .4s;
      transition: .4s; }
    
    .subscribeProductInfo #subscribedList input:checked + .slider {
      background-color: #fb920a; }
    .subscribeProductInfo #subscribedList input:focus + .slider {
      box-shadow: 0 0 1px #fb920a; }
    .subscribeProductInfo #subscribedList input:checked + .slider:before {
      -webkit-transform: translateX(26px);
      -ms-transform: translateX(26px);
      transform: translateX(26px); }
    .subscribeProductInfo #subscribedList .slider.round {
      border-radius: 34px; }
    .subscribeProductInfo #subscribedList .slider.round:before {
      border-radius: 50%; }
    .subscribeProductInfo #subscribedList td:last-child {
      text-align: center; }
    .subscribeProductInfo #subscribedList tbody tr:nth-child(even) {
      background-color: #eeeeee; }
    .subscribeProductInfo #subscribedListTopics input:checked + .slider {
        background-color: #fb920a;
    }

    .subscribeProductInfo #subscribedListTopics input:focus + .slider {
        box-shadow: 0 0 1px #fb920a;
    }

    .subscribeProductInfo #subscribedListTopics input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
    }

    .subscribeProductInfo #subscribedListTopics .slider.round {
        border-radius: 34px;
    }

        .subscribeProductInfo #subscribedListTopics .slider.round:before {
            border-radius: 50%;
        }

    .subscribeProductInfo #subscribedListTopics td:last-child {
        text-align: center;
    }

    .subscribeProductInfo #subscribedListTopics tbody tr:nth-child(even) {
        background-color: #eeeeee;
    }

@media (min-width: 576px) {
      #myFeedsModal .feedNotification {
        max-width: 540px; } }
@media (min-width: 1200px) and (max-width: 1350px) {
  .myFeeds .results .title .subscribeBtn {
    font-size: 0.875em;
    padding: 7px; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .myFeeds .results .title .subscribeBtn {
    font-size: 0.875em;
    padding: 7px 5px; } }

@media (min-width: 768px) and (max-width: 991px) {
  .myFeeds .results .title .subscribeBtn {
    font-size: 0.875em;
    padding: 7px; } }

@media (min-width: 320px) and (max-width: 767px) {
  .myFeeds .results .title h2 {
    margin: 0 0 20px; }
    .subscribeProductInfo .productFeeds {
        padding: 30px 20px;
    }
        .subscribeProductInfo .productFeeds #Topics {
            margin-left: 15px;
        }
    .subscribeProductInfo .productFeeds .showSubscribed {
        margin-top: 5px;
    }
  .subscribeProductInfo .productFeeds .topicSubscribed
  {
    margin-top: 20px;
  }
  .myFeeds .results .title .subscribeBtn {
    font-size: o 0.875em;
    padding: 7px; }
  .myFeeds .results .title .subscribeBtn {
    margin: 0 auto 15px;
    display: block; }
  .myFeeds .results .title .sortingOption {
    padding-left: 15px; }
  .myFeeds .recordContent .dispData .leftPart {
    text-align: center; }
  .myFeeds .recordContent .dispData .rightPart {
    margin-top: 20px; } }
